---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Type d'annonce
  content: >
    Choisissez <span class="doc-desc-opt">public (public)</span> si vous souhaitez que cette <span class="doc-desc-title">FAQ</span> apparait sur la base de connaissances du public si la catégorie parent est publique.
  links:
    - 
      title: Activer la base de connaissances publique pour le Portail Client
      href: /scp/settings.php?t=kb
